<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'en', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_wstrust_url'] = 'WSTrust Server URL';
$string['pluginname'] = 'WSTrust (SSO)';
$string['pluginnotenabled']= 'WSTrust plugin is not enabled!';
$string['auth_wstrustdescription'] = "WSTrust SSO plugin configuration enables authentication against WSTrust Server. Don't forget to configure the LDAP authentication method.";
$string['auth_wstrust_server_settings'] = "WSTrust SSO settings" ;
$string['err_invalid_server'] = "Invalid WSTrust server URL!";
$string['err_unable_to_connect'] = "Unable to connect to WSTrust server!";
$string['curl_noextension'] = "PHP CURL must be installed!";
$string['json_decode_noextension'] = "PHP JSON must be installed!";